<?xml version="1.0" encoding="UTF-8"?>
<MFCKEDITOR  desc_thai="MFCKEDITOR" desc_eng="MFCKEDITOR" editcheck="true" mainhelp="MFCKEDITORHELP" referhelp="MFCKEDITORTHELP" mainkey="FCKID" fieldsystem="*" dependlevel="true" protype="table" deleteflag="true" config_field="">
<FIELD>
		<FCKID lang="A" encrypt="false" log="false" type="String">
			<WIDTH>30</WIDTH>
			<KEY>1</KEY>
			<DESC_ENG>Asset Code</DESC_ENG>
			<DESC_THAI>รหัสทรัพย์สิน/พัสดุ</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>10</SIZE>
				<MAXSIZE>30</MAXSIZE>
				<ALT_ENG>Asset Code</ALT_ENG>
				<ALT_THAI>รหัสทรัพย์สิน/พัสดุ</ALT_THAI>
			</COMPONENT>
	</FCKID>
	<COMPANYID lang="A" encrypt="false" log="false" type="String">
		<KEY>2</KEY>
		<WIDTH>5</WIDTH>

		<DESC_ENG>Company ID</DESC_ENG>
		<DESC_THAI>รหัสบริษัท</DESC_THAI>
		<COMPONENT type="Text">
			<SIZE>5</SIZE>
			<MAXSIZE>5</MAXSIZE>
			<ALT_ENG>Company ID</ALT_ENG>
			<ALT_THAI>รหัสบริษัท</ALT_THAI>
			<READONLY>TRUE</READONLY>
		</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</COMPANYID>
	<FCKDATA lang="A" encrypt="false" log="false" type="String">
		<WIDTH>80000</WIDTH>
		<DESC_ENG>Desc. (Thai)</DESC_ENG>
	
		<DESC_THAI>ชื่อทรัพย์สิน/พัสดุ (ไทย)</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>8000</MAXSIZE>
			<SIZE>8000</SIZE>
			<ALT_ENG>Desc. (Thai)</ALT_ENG>
			<ALT_THAI>ชื่อทรัพย์สิน/พัสดุ (ไทย)</ALT_THAI>
			<REQUIRE>true</REQUIRE>
		</COMPONENT>
		</FCKDATA>


	</FIELD>

	<RELATION>		

	</RELATION>
</MFCKEDITOR>
